From 07bb2c0cc45843ff7e8e5259a207ee51df86acb9 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <dgustafsson@postgresql.org>
Date: Mon, 29 Jul 2024 15:44:07 +0200
Subject: [PATCH] doc: Consistent use result set in documentation

We use "result set" in all other places so let's be consistent
across the entire documentation.

Reported-by: grantgryczan@gmail.com
Discussion: https://postgr.es/m/172187924855.915373.15595156724215203822@wrigleys.postgresql.org
---
 doc/src/sgml/parallel.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/parallel.sgml b/doc/src/sgml/parallel.sgml
index 590cb385dd..4b3df7c2f8 100644
--- a/doc/src/sgml/parallel.sgml
+++ b/doc/src/sgml/parallel.sgml
@@ -423,7 +423,7 @@ EXPLAIN SELECT * FROM pgbench_accounts WHERE filler LIKE '%x%';
     Append</literal> node can have both partial and non-partial child plans.
     Non-partial children will be scanned by only a single process, since
     scanning them more than once would produce duplicate results.  Plans that
-    involve appending multiple results sets can therefore achieve
+    involve appending multiple result sets can therefore achieve
     coarse-grained parallelism even when efficient partial plans are not
     available.  For example, consider a query against a partitioned table
     that can only be implemented efficiently by using an index that does
-- 
2.39.3 (Apple Git-146)

